/*Use this CSS to make a global override*/


body, input, label, td, th, div, span, textarea, button, select, legend, a {font-family:"open sans", sans-serif;font-size:10pt;}
body, input, label, td, th, div, span, textarea, button, select, legend {color:#101010}

input[type=text], input[type=email], input[type=password], textarea, select {
	padding:4px;
	border-radius:2px;
	background-color:#f8f8f8;
	vertical-align:0px;
	box-sizing: border-box;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus, select:focus {background-color:#f8f8f8;border-color:#808080}

h3 {background-color:transparent;font-weight:normal;padding:0px;margin-bottom:10px}

.fbo-dialog .ui-dialog-title {font-size:14pt}

span.fbo-big-label {font-size:110%}

.fbo-dialog .ui-button, .fbo-dialog .ui-dialog-buttonpane button, button.ui-button, div.ui-button  {border-radius:3px;font-size:100%}
.fbo-dialog .ui-button:hover, button.ui-button:hover, div.ui-button:hover {background-color:#9671d2}
.fbo-dialog .ui-button.ui-state-disabled:hover, button.ui-button.ui-state-disabled:hover, div.ui-button.ui-state-disabled:hover {background-color:#e0e0e0}

.ui-dialog {border-radius:3px;border:#d0d0d0 1px solid;box-shadow:0px 0px 30px rgba(0,0,0,0.3)}
.ui-widget-overlay {background-color:#ffffff;background-image:none}


.fbo-folder-content-grid tr.jqgrow td {font-size:100%}

#fbo-movie-desc {font-size:100%}
#fbo-playlist-from {font-size:100%;color:#b0b0b0}

ul.context-menu-list {font-size:100%;box-shadow:0px 0px 7px rgba(0,0,0,0.2)}
li.context-menu-item span {font-size:100%}
.context-menu-item {padding:6px 18px}
.context-menu-separator {padding:0px}

/*djf -change*/
#folders, #playlists {background-color:#f4f4f4}
.fbo-treeview-container {padding-right:0px;padding-left:0px;padding-top:14px;background-color:#e1d1e9;min-height:auto; box-shadow:2px 0px 3px rgba(0,0,0,0.3);} 
ul.dynatree-container {background-color:transparent}

span.dynatree-node {padding-top:8px;padding-bottom:8px;}
/*span.dynatree-active { border-left:#be90d3 4px solid;box-shadow:2px 2px 2px rgba(0,0,0,0.2);}*/

.bb-header2 {height:38px}
.fbo-main-tabs li.seltab {/*box-shadow:2px 0px 2px rgba(0,0,0,0.2);*/background-color:#6f6f6f}
.fbo-main-tabs li.seltab a {color:#ffffff}
/*ul.fbo-main-tabs {padding-top:3px}*/
ul.fbo-main-tabs li {height:auto;/*border-radius:2px 2px 0px 0px*/;font-size:105%;background-color:transparent}
ul.fbo-main-tabs li a {font-size:100%;line-height:38px;border:0px;}
ul.fbo-main-tabs li.seltab a {background-color:transparent}

#fbo-tab-profile.seltab, #fbo-tab-account.seltab, #fbo-tab-custom.seltab {background-color:#6f6f6f}
/*#fbo-tab-profile  a {background-color:transparent}*/

/*ul.fbo-main-tabs li.seltab a {border:0px}*/

#fbo-playlist-title {font-size:110%}
#fbo-playlist-from {font-size:90%}

.fbo-popup-menu {font-size:100%;display:block}
/*.fbo-popup-menu li {display:block}*/
.fbo-popup-menu-seperator {height:1px;border-bottom:#e0e0e0 1px solid}
.fbo-popup-menu-item {padding:6px 12px}
li.fbo-popup-menu-item {overflow:visible}
.fbo-popup-menu-item span {font-size:100%;display:block;text-overflow:ellipsis;word-wrap:nowrap;overflow:hidden}

#fbo-movies-right-pane, #fbo-playlist-right-div, #fbo-subscription-right-div, #fbo-subscriber-right-div {/*width: 690px; float: left*/overflow:hidden;background-color:#ffffff;padding-left:15px}
#fbo-folders-container {margin-right:0px}
#fbo-subscriber-right-div {padding-left:0px}

#fbo-subscriber-container {margin-right:0px}
#fbo-subscriber-right-div-table {margin-left:10px}

#fbo-playlists-div, #fbo-movies-div, #fbo-subscriptions-div, #fbo-subscribers-div {overflow:hidden; background-color:#ffffff;box-shadow:2px 0px 3px rgba(0,0,0,0.2);

#fbo-contentplaceholder-div {width:100%;overflow:hidden;padding-bottom:50px}

#footerContainer {border-top:#d0d0d0 1px solid}
.bb-footer {border:0px}